# Maintenance Request Stage transition

It allows to define the next stages of a stage and shows them on the header buttons.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Access Maintenance > Configuration > Maintenance Stages
- Define the possible next stages of every stage
- You can specify the color of the button if needed
- Refresh the page in order to show the new possible stages
- The stage widget will be blocked and the expected button will appear on the header.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>
- Jaime Arroyo <jaime.arroyo@creublanca.es>
- David Alonso <david.alonso@solvos.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/maintenance project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.